* {
    box-sizing: border-box;
}

.order__wrapper {
    margin: 0 auto;
    padding: 10px;
    padding-bottom: 30px;
    max-width: 550px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    background-color: #fff;
    border: 3px dashed #eaeaea;
}

.order__img {
    width: 100%;
    max-width: 250px !important;
}

.order__title {
    text-align: center;
    font-size: 20px;
}

.price__wrapper {
    display: flex;
    gap: 15px;
    font-size: 20px;
}

.price__old {
    text-decoration: line-through;
}

.price__new {
    font-weight: 700;
    color: red;
}

.order__countdown-title {
    font-size: 20px;
    text-align: center;
}

.timer__wrapper {
    font-size: 20px;
    font-weight: 700;
    color: red;
}

.order__form {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.order__input {
    width: 100%;
    max-width: 300px;
    padding: 10px 15px;
    font-size: clamp(14px, 3vw, 16px);
}

.order__form-btn {
    width: 100%;
    max-width: 300px;
    padding: 10px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: tomato;
    border: none;
    border-radius: 15px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
}